{
  "name": "ngx-daterangepicker-material",
  "version": "2.1.7",
  "description": "Angular 2+ date range picker (with material design theme)",
  "keywords": [
    "angular2",
    "angular4",
    "angular5",
    "angular6",
    "ng2",
    "daterangepicker",
    "material",
    "component",
    "directive",
    "daterange",
    "date",
    "moment",
    "picker"
  ],
  "homepage": "https://github.com/fetrarij/ngx-daterangepicker-material",
  "license": "MIT",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "demo:build": "ng build --prod",
    "test": "./node_modules/.bin/ng test --watch=false",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "ngc": "./node_modules/.bin/ngc -p tsconfig.json",
    "gh-pages": "ng build --prod --base-href=\"/ngx-daterangepicker-material/\" && ngh --dir demo/dist",
    "build": "ng-packagr -p package.json"
  },
  "author": "Fetrarijaona R.",
  "repository": {
    "type": "git",
    "url": "https://github.com/fetrarij/ngx-daterangepicker-material.git"
  },
  "peerDependencies": {
    "moment": "^2.21.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.13.8",
    "@angular/animations": "^7.2.0",
    "@angular/cdk": "^7.2.0",
    "@angular/cli": "7.3.8",
    "@angular/common": "^7.2.0",
    "@angular/compiler": "^7.2.0",
    "@angular/compiler-cli": "^7.2.0",
    "@angular/core": "^7.2.0",
    "@angular/forms": "^7.2.0",
    "@angular/http": "^7.2.0",
    "@angular/material": "^7.2.0",
    "@angular/platform-browser": "^7.2.0",
    "@angular/platform-browser-dynamic": "^7.2.0",
    "@angular/router": "^7.2.0",
    "@types/jasmine": "~2.8.9",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "angular-cli-ghpages": "^0.5.2",
    "codelyzer": "^4.0.1",
    "core-js": "^2.5.4",
    "jasmine-core": "~2.8.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.0.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "materialize-css": "^1.0.0",
    "moment": "^2.24.0",
    "ng-packagr": "^5.1.0",
    "protractor": "~5.4.0",
    "rimraf": "^2.6.1",
    "rxjs": "^6.3.3",
    "ts-node": "~7.0.0",
    "tslint": "~5.11.0",
    "typescript": "~3.2.4",
    "zone.js": "^0.8.17"
  },
  "$schema": "./node_modules/ng-packagr/package.schema.json",
  "ngPackage": {
    "lib": {
      "entryFile": "src/daterangepicker/index.ts",
      "externals": {
        "moment": "moment"
      },
      "umdModuleIds": {
        "moment": "moment"
      }
    },
    "dest": "dist"
  },
  "dependencies": {
    "tslib": "^1.9.0"
  }
}
